Subject: Re: bug#13693: M-x grep should do some basic parameter checking

From: Juri Linkov <[email-masked]>
Date: Tue, 12 Feb 2013 19:52:10 +0200

> Why doesn't M-x grep check that it has been given at least
> two parameters

Why two?  For example, for "git-grep pattern" just one is enough.